python-gdal is broken by libproj9 4.9.3-1 update

Chris chris368@mail.com
Mon Nov 7 23:13:00 GMT 2016


Hello, in python-gdal 2.1.1-1 _gdal.dll still uses cygproj-9.dll, but it was replaced with cygproj-12.dll in libproj9 4.9.3-1 so the import fails.
 
I was able to get a working system by downgrading libproj9 to 4.9.2-1 and libgeotiff2 to 1.4.1-1.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list